:root {

    --font-inter: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;

    --text_primary: #0F172A;
    --text_secondary: #6B7280;

    --border: #E5E7EB;

    --bg_subtle: #F4F6F8;
    --bg_subtle_2: #E5E7EB;
    --bg_primary: #FFFFFF;

    --accent_primary: #1D4ED8;
    --accent_primary22: #1D4ED822;

    --text_error: #EF4444;

    /*--main: #DF4A36;
    --text-input: #171717;
    --text-input-form-readonly: #272727;
    --text-input-readonly: #757477;
    --text-invalid: #FF3939;
    --text-label-invalid: #cf4c35;
    --text-label: #444;*/
    /*--focus: #1D4ED8;
    --focus-trasparent: #1D4ED855;*/
}

/* Inter - Regular (Variable Font) */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url('../fonts/inter/Inter-VariableFont_opsz,wght.ttf') format('truetype');
}

/* Inter - Italic (Variable Font) */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url('../fonts/inter/Inter-Italic-VariableFont_opsz,wght.ttf') format('truetype');
}


body, body.x-body {
    font-family: var(--font-inter);
    font-weight: 400;
    text-align: initial;
    text-rendering: optimizeLegibility;
    font-size: 16px;
    color: var(--text_primary);
    letter-spacing: 0%;
    leading-trim: NONE;
}

body:not(.x-body) {
    font-size: 14px;
    padding: 0;
    margin: 0;
    line-height: 20px;
}

@font-face {
    font-family: 'Halo Dek';
    src: url('../fonts/halo-dek/Halo-Dek.otf') format('opentype'),
    url('../fonts/halo-dek/Halo-Dek.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.i-frame-body-help h2 {
    font-family: Inter, serif;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    /* margin-top: 0; */
    margin-left: 12px;
}

.i-frame-body-help h3 {
    font-family: Inter, serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}

.i-frame-body-help .desc-body {
    margin: 0 auto;
    max-width: 800px;
}

.i-frame-body-help .params tr td {
    padding-top: 10px;
    vertical-align: top;
}

.i-frame-body-help .field {
    color: #1E3A8A;
    font-weight: 500;
    vertical-align: top;
    min-width: 120px;
}

.i-frame-body-help .accent {
    color: #1E3A8A;
    font-weight: 500;
}

.i-frame-body-help .field-sub {
    width: 100%;
    background-color: #F4F6F8;
    border-radius: 6px;
    color: #6B7280;
    padding: 8px;
}

.i-frame-body-help .field-sub ul {
    margin-top: 0;
}
